<?php
/**
 *   价格列表
 *  @author  system
 *  @version    1.0
 *  @date 2018-05-19 16:10:08
 *
 */
namespace App\Repositories\Album\Product;

use App\Repositories\Base\Repository;


class PriceRepository extends Repository {

    public function model() {
        return \App\Models\AlbumProductPriceModel::class;
    }

    
}
